#showhide{display:none;}

#spacer1 td {
    font-family: Arial;
    color: #ffffff;
    font-size: 13px;
    text-align: left;
    padding-left: 35px;
}
.numberss {
    display:inline;
    width: 55px;
    text-align: center; 
    font-family: Arial; 
    font-size: 18px;
    font-weight: bold;    /* options are normal, bold, bolder, lighter */
    font-style: normal;   /* options are normal or italic */
    color: #ffffff;       /* change color using the hexadecimal color codes for HTML */
}
.title {        /* the styles below will affect the title under the numbers, i.e., "Days", "Hours", etc. */
    /*width: 55px; text-align: center; */ /* This was breaking other styles on the site */
    font-family: Arial; 
    font-size: 10px;
    font-weight: bold;    /* options are normal, bold, bolder, lighter */
    color: #ffffff;       /* change color using the hexadecimal color codes for HTML */
}
#table {
    width: 400px;
    height: 48px;
    border-style: none;
    background-color: transparent;
    margin: 0px auto;
    position: relative;   /* leave as "relative" to keep timer centered on your page, or change to "absolute" then change the values of the "top" and "left" properties to position the timer */
    top: 0px;             /* change to position the timer */
    left: 0px;            /* change to position the timer; delete this property and it's value to keep timer centered on page */
}
div.col-4.test div.wrapper {
    width: 360px !important;height: 50px !important;
}
div.col-4.test table#table {
    margin-left: -40px;
}
div.col-4.test div.widget.col-3.widget_text {
    background-color: #ffb609;
    width: 100% !important;
}
div#contact-details div.title {
    width: 100%;
    text-align: right;
    font-weight: normal;
}

#site {
    background:#fff !important;
}
#live-chat {
    position:fixed !important;
    left:0 !important;
    width:267px !important;
    bottom:0 !important;
    height:68px !important;
    width:265px !important;
    top: initial !important;
}
#live-chat .trigger {
    width:265px !important;
}
.outofstock .woocommerce-main-image:before {
    width:75% !important;
}

.sidebar-hurryup {
  width: 100%;
  background-color: #ec323f;
  height: 38px;
  color: white;
}
.sidebar-hurryup p {
    margin: 0px 10px 0 10px;
  padding-top: 3px;
  font-weight: bold;
  font-size: 15px;
}
div.sidebar-hurryup {
    height: auto;
}

#header-bottom #menu-shop-categories > li {
	letter-spacing: 0.2px !important;
}
.oh-menu-h4 {
    color: #6940cc;
    font-size: 1em;
    font-weight: normal;
    margin-top: 10px;
    margin-bottom: 10px;
    font-family: "Roboto","Helvetica Neue",Helvetica,Arial,sans-serif;
    line-height: 1.1;
}
.oh-category-h3 {
    padding: .5em 0;
    margin: 0;
    color: #363636;
    font-size: 1em;
    height: 4em;
    position: relative;
}
.product-h3 {
    padding: .5em 0;
    margin: 0;
    color: #363636;
    font-size: 1em;
    height: 4em;
    position: relative;
}

.upsell-title-sidebar{
	font-size: 1.2em;	
	color: #910d6c;
	font-family: "Fauna One",Georgia,"Times New Roman",Times,serif;
	margin-top: 20px;
	margin-bottom: 10px;
	line-height: 1.1;
}

.upsell-title-product{
    color: #910d6c;
    font-family: "Fauna One",Georgia,"Times New Roman",Times,serif;
	line-height: 1.1;
}

.complete-order-title{
	margin-top: 1.5em;
    font-size: 1.8em;
    color: #222;
    font-family: "Fauna One",Georgia,"Times New Roman",Times,serif;
    margin-bottom: 10px;
	line-height: 1.1;
}
.category-product-heading {
    padding: .5em 0;
    margin: 0;
    color: #363636;
    font-size: 1em;
    height: 4em;
    position: relative;
    font-family: "Fauna One",Georgia,"Times New Roman",Times,serif;
}
p.header-phone-p {
    font-size: 18px !important;
}
p.header-phone-p a {
    color: black;
}


#shipping_method .disabled {
	display:none !important;	
}

#desired_delivery_date_options label {
	display:block;	
}

#desired_delivery_date_options .option {
	float:left; 
	width:48%; 
	margin:0 1%; 
	padding: 0.4em 0.7em; 
	background:#f9f9f9; 
	border:1px solid #eee;
}

#desired_delivery_date_options input {
	vertical-align:top;
    position: absolute;
}

#desired_delivery_date_options .text {
	display:block;
	padding-left:20px;
}

.clear {
	display:block;
	clear:both;
}

#shipping-banner-wrapper {
	max-width: 1170px;
    margin: 0 auto;
}

#shipping-banner {
    margin-top: 1rem;
}

#shipping-banner .box {
	border: 2px solid #6a39d0;
	padding:0.4rem 0;
	position:relative;
}

#shipping-banner .title,
#shipping-banner .subtitle {
	padding-left:80px;
	padding-right:80px;
}

#shipping-banner .title {
	font-family:"Fauna One",Georgia,"Times New Roman",Times,serif;
	color:#6a39d0;
	display:block;
	text-align:center;
	font-size:1.5rem;
	font-weight:normal;
	line-height:1.1;
}

@media screen and (min-width: 400px) {
	#shipping-banner .title {
		font-size:2rem;
		margin-bottom: 0.2em;
	}	
}

@media screen and (min-width: 550px) {
	#shipping-banner .title {
		font-size:3.5rem;
		margin-bottom: 0.1em;
	}	
}

@media screen and (min-width: 768px) {
	#shipping-banner .title {
		margin-bottom: 0.2em;
	}	
}

@media screen and (min-width: 960px) {
	#shipping-banner .title {
		font-size:5rem;
	}	
}

#shipping-banner .subtitle {
	color:#222;
	display:block;
	text-align:center;
	font-size:1.3rem;	
	font-weight:normal;
}

#shipping-banner .icon {
	display:inline-block;
	position:absolute;
	width:45px;
	height:45px;
	background:no-repeat center center;
	top: 50%;
    margin-top: -24px;
}

#shipping-banner .icon.present {
	background-image:url('https://www.thebasketcase.com.au/wp-content/uploads/2016/08/present.jpg');
	left:1rem;
}

#shipping-banner .icon.aus {
	background-image:url('https://www.thebasketcase.com.au/wp-content/uploads/2016/08/australia.jpg');
	right:1rem;
}



/* Header */
@media screen and (max-width: 480px) {
    #header-middle .text-right {
        display: block;
    }
    #header-middle #contact-details .number-int,
    #header-middle #contact-details .number-aus .location,
    #header-middle #contact-details .title,
    #header-middle #shop-menu {
        display:none;
    }
}



/* Hide popup on small screens */

@media screen and (max-width: 480px) {
    .sumome-popup {
        display:none;
        visibility:hidden;
    }
}


/* Make images full size on small screens */

@media screen and (max-width: 480px) {
    img.alignright,
    img.alignleft,
    img.aligncenter {
        display:block;
        width:100%;
    }
}

@media screen and (min-width: 480px) and (max-width: 960px) {
    img.alignright,
    img.alignleft,
    img.aligncenter {
        max-width:50%;
    }
}


@media screen and (max-width: 480px) {
    .tablepress td {
        word-break: break-all;
    }
}


/* Hide Google remarketing */

iframe[name='google_conversion_frame'] {
    height: 0 !important;
    width: 0 !important;
    line-height: 0 !important;
    font-size: 0 !important;
    margin-top: -13px;
    float: left;
}



/* Buttons on Mobiles */

@media screen and (max-width: 480px) {
    .button,
    .woocommerce table.cart td.actions .button, .woocommerce-page table.cart td.actions .button, .woocommerce #site table.cart td.actions .button, .woocommerce-page #site table.cart td.actions .button, .woocommerce #content table.cart td.actions .button, .woocommerce-page #content table.cart td.actions .button, .woocommerce #site #content table.cart td.actions .button, .woocommerce-page #site #content table.cart td.actions .button {
        width:100% !important;
        display:block !important;
        text-align: center !important;
        margin-left:0 !important;
        margin-right:0 !important;
        padding: 0.6em 0.6em 0.4em !important;
        float:none !important;
        clear: both !important;
    }
    #coupon_code {
        width:100% !important;
        margin: 0 !important;
    }
    .woocommerce ul.products li.product .price,
    .woocommerce-page ul.products li.product .price,
    .woocommerce #site ul.products li.product .price,
    .woocommerce-page #site ul.products li.product .price {
        float:none;
    }
}


/* Menu Toggle */

#header-bottom .menu-wrap.open .menu-toggle .open-icon,
#header-bottom .menu-wrap.closed .menu-toggle .closed-icon {
    display:inline-block;
}
#header-bottom .menu-wrap.open .menu-toggle .closed-icon,
#header-bottom .menu-wrap.closed .menu-toggle .open-icon {
    display:none;

}


/* Corporate Orders */

#order-sheet-wrap .clear-fields-container {
    text-align:right;
    margin-top:0.6em;
}


/* Fruit Ordering */

.postcode-validation {
    text-align: center;
    padding: 1em;
    background: #ec323f;
    margin-bottom: 1em;
    color:#fff;
}
.postcode-validation.available {
    background:green;
}

.fruit-available {
    font-weight:bold;
}
.woocommerce .woocommerce-error {
    background: #b81c23;
    color: #fff;
}

.woocommerce .woocommerce-error:before {
    color:#fff;
}